// ID:编号, StartRank:开始排名, EndRank:结束排名, RewardItme:奖励道具, RewardCount:奖励数量

export default class M_ActivityCarnivalRankingCFG {
  private static data =
      {"1":{"ID":1,"StartRank":1,"EndRank":1,"RewardItme":[27],"RewardCount":[20]}

      ,"2":{"ID":2,"StartRank":2,"EndRank":2,"RewardItme":[27],"RewardCount":[10]}

      ,"3":{"ID":3,"StartRank":3,"EndRank":3,"RewardItme":[27],"RewardCount":[3]}

      ,"4":{"ID":4,"StartRank":4,"EndRank":5,"RewardItme":[26],"RewardCount":[3]}

      ,"5":{"ID":5,"StartRank":6,"EndRank":10,"RewardItme":[26],"RewardCount":[1]}

      }// ID:编号, StartRank:开始排名, EndRank:结束排名, RewardItme:奖励道具, RewardCount:奖励数量


    static getData(key: any): any {
        if (key == null || key == undefined)
            return null;
        return this.data[key];
    }

    static getAllData(): any {
        return this.data;
    }

}